#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai
version:              3.2.2.1
visibility:           public
id:                   wai-3.2.2.1-1a62Nlj2R1f716gDOQZ6l5
key:                  wai-3.2.2.1-1a62Nlj2R1f716gDOQZ6l5
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             https://github.com/yesodweb/wai
synopsis:             Web Application Interface.
description:
    Provides a common protocol for communication between web applications and web servers.

    API docs and the README are available at <http://www.stackage.org/package/wai>.

category:             Web
abi:                  6620597cac3c61aa4f03858f79cbb38a
exposed:              True
exposed-modules:      Network.Wai Network.Wai.Internal
import-dirs:          /usr/lib/ghc-8.10.2/site-local/wai-3.2.2.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/wai-3.2.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/wai-3.2.2.1
hs-libraries:         HSwai-3.2.2.1-1a62Nlj2R1f716gDOQZ6l5
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    http-types-0.12.3-6SK5NapPrYqHqKXMrV7SDg
    network-3.1.2.0-7QTBwPQnzLGD6SJFzAlesB text-1.2.3.2
    transformers-0.5.6.2 vault-0.3.1.4-KJyDjO7BRSVJyDFU2C5DTf

haddock-interfaces:   /usr/share/doc/haskell-wai/html/wai.haddock
haddock-html:         /usr/share/doc/haskell-wai/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

